D:/capstone/msvc/CMakeFiles/test_skipdata.dir
D:/capstone/msvc/CMakeFiles/capstone-static.dir
D:/capstone/msvc/CMakeFiles/capstone-shared.dir
D:/capstone/msvc/CMakeFiles/test_m68k.dir
D:/capstone/msvc/CMakeFiles/test_basic.dir
D:/capstone/msvc/CMakeFiles/test_detail.dir
D:/capstone/msvc/CMakeFiles/test_arm.dir
D:/capstone/msvc/CMakeFiles/INSTALL.dir
D:/capstone/msvc/CMakeFiles/test_iter.dir
D:/capstone/msvc/CMakeFiles/test_arm64.dir
D:/capstone/msvc/CMakeFiles/test_mips.dir
D:/capstone/msvc/CMakeFiles/test_ppc.dir
D:/capstone/msvc/CMakeFiles/test_x86.dir
D:/capstone/msvc/CMakeFiles/test_customized_mnem.dir
D:/capstone/msvc/CMakeFiles/test_sparc.dir
D:/capstone/msvc/CMakeFiles/test_systemz.dir
D:/capstone/msvc/CMakeFiles/test_xcore.dir
D:/capstone/msvc/CMakeFiles/RUN_TESTS.dir
D:/capstone/msvc/CMakeFiles/test_arm_regression.dir
D:/capstone/msvc/CMakeFiles/test_evm.dir
D:/capstone/msvc/CMakeFiles/test_tms320c64x.dir
D:/capstone/msvc/CMakeFiles/test_m680x.dir
D:/capstone/msvc/CMakeFiles/test_mos65xx.dir
D:/capstone/msvc/CMakeFiles/fuzz_disasm.dir
D:/capstone/msvc/CMakeFiles/cstool.dir
D:/capstone/msvc/CMakeFiles/ALL_BUILD.dir
D:/capstone/msvc/CMakeFiles/ZERO_CHECK.dir
